/** Dropdowns **/
.Menu-Main, .Menu-Main ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;
	width: 100%;/* Width of Menu */
}
.Menu-Main li { /* all list items */
	position: relative;
	float: left;
}
.Menu-Main li li /* second-level Items */ {
	height: auto;
	width: 147px;
	text-align:left;
	line-height: normal;
	padding: 0px;
}
.Menu-Main li ul { /* second-level lists */
	width: 147px;
	position: absolute;
	left: -10000px;
	margin-left: 0px;/* Postion of 2nd Level Menu*/
	border: 1px solid #000;
}
.Menu-Main li ul ul { /* third-and-above-level lists */
	left: -10000px;
	margin-left: 147px;/* Postion of 3nd Level Menu*/
	top: -1px;
}
.Menu-Main li a {
	text-decoration: none;
	display: block;
}
.Menu-Main li li a {
	display: block;
	text-transform: none;
}
.Menu-Main li:hover ul ul, .Menu-Main li:hover ul ul ul, .Menu-Main li:hover ul ul ul ul, .Menu-Main li.iehover ul ul, .Menu-Main li.iehover ul ul ul, .Menu-Main li.iehover ul ul ul ul {
	left: -10000px;
}
.Menu-Main li:hover ul, .Menu-Main li li:hover ul, .Menu-Main li li li:hover ul, .Menu-Main li li li li:hover ul, .Menu-Main li.iehover ul, .Menu-Main li li.iehover ul, .Menu-Main li li li.iehover ul, .Menu-Main li li li li.iehover ul { /* lists nested under hovered list items */
	left: auto;
}
/*** Menu Colours ***/
.Menu-Main li a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	padding: 8px 13px 9px;
	font-weight: bold;
	color: #fff;
	border-right: 1px solid #350000;
	border-left: 1px solid #f00;
}
.Menu-Main li:hover a, .Menu-Main li.iehover a, .Menu-Main li a:hover {
	background: url(../images/Menu-Over.gif) no-repeat center;
}
.Menu-Main li li a, .Menu-Main li:hover li a, .Menu-Main li.iehover li a, .Menu-Main li li:hover li a, .Menu-Main li li.iehover li a {
	margin-bottom: 0px;
	padding: 3px;
	background: #CCFF00;
	color: #000;
	font-size: 12px;
	font-weight: normal;
	line-height: normal;
}
.Menu-Main li li:hover a, .Menu-Main li li.iehover a, .Menu-Main li li:hover li a:hover, .Menu-Main li li.iehover li a:hover, .Menu-Main li li a:hover {
	background: #ffffff;
	color: #99CC00;
}

.Menu-Main li.First a {
	border-left: 0px;
	padding-left: 15px;
}

.Menu-Main li.First:hover a, .Menu-Main li.First.iehover a, .Menu-Main li.First a:hover {
	background: url(../images/Menu-Over.gif) no-repeat left;
}

.Menu-Main li.Last a {
	border-right: 0px;
	padding-right: 15px;
}

.Menu-Main li.Last:hover a, .Menu-Main li.Last.iehover a, .Menu-Main li.Last a:hover {
	background: url(../images/Menu-Over.gif) no-repeat right;
}
